Subject: [os2genau_digest] No. 1326
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 7 Jul 2006 00:00:54 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 06 July 2006
 Number  1326
**************************************************

Subjects for today
 
1  Re:  Alternatives to JPEGIO : Ian Manners" <deadmail>
2  Re:  Alternatives to JPEGIO : Kev <kdownes at tpg dot com dot au>
3  Re:  Alternatives to JPEGIO : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Alternatives to JPEGIO : Gavin Miller <gmi12896 at bigpond dot net dot au>
5  Re:  Alternatives to JPEGIO : Leigh Bunting <vh_gdn at internode.on dot net>
6  Re:  Alternatives to JPEGIO : John Angelico" <talldad at kepl dot com dot au>
7  Re:  Alternatives to JPEGIO : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 06 Jul 2006 02:38:38 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Alternatives to JPEGIO

Hi Gavin

>Are there any alternatives to OS/2 (ecs)'s jpeg handling (that's ecs 1.1 
>and 1.2r).  All credit to CW for his classes, but I have nothing but 

I use PMView, associations are set so if I double click on any graphics
file, PMView opens it.

Cheers
Ian Manners
http://www.os2site dot com/

Straight from the "What it's worth department"!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 06 Jul 2006 01:09:21 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Alternatives to JPEGIO

Ian Manners wrote:

> I use PMView, associations are set so if I double click on any graphics
> file, PMView opens it.

I agree with him!  PMView is _the_ killer app for eCS.

Cheers
-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 06 Jul 2006 06:38:51 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Alternatives to JPEGIO

Kev wrote:
> Ian Manners wrote:
> 
>> I use PMView, associations are set so if I double click on any graphics
>> file, PMView opens it.
> 
> I agree with him!  PMView is _the_ killer app for eCS.
> 
> Cheers
I'll "third" that - don't how I would be able to run my system without 
PMVIEW !!

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 06 Jul 2006 09:24:34 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  Alternatives to JPEGIO

I also have PMView.  Associations are not the problem.  The files system 
or what ever handles jpegs suddenly decides that a particular file or 
group of files will not be allowed to be moved copied or saved with or 
without PMview.

Cheers
G

Ed Durrant wrote:
> Kev wrote:
>> Ian Manners wrote:
>>
>>> I use PMView, associations are set so if I double click on any graphics
>>> file, PMView opens it.
>>
>> I agree with him!  PMView is _the_ killer app for eCS.
>>
>> Cheers
> I'll "third" that - don't how I would be able to run my system without 
> PMVIEW !!
>
> Cheers/2
>
> Ed.
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 06 Jul 2006 20:58:15 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re:  Alternatives to JPEGIO

Gavin Miller wrote:

> I also have PMView.  Associations are not the problem.  The files 
> system or what ever handles jpegs suddenly decides that a particular 
> file or group of files will not be allowed to be moved copied or saved 
> with or without PMview.

Hi All,

I have to support Gavin in this. I have had the same issues plus some 
that will only open from the icon with the built-in image viewer.

However, I can't say whether I still have this problem as my HDD 
recently dropped dead and I rebuilt my current setup from a backup and I 
can't remember which images had the problems Gavin describes.

I'd also like to get rid of the built-in viewer, but I have been unable 
to find the exe-file that drives it.

-- 
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Thu, 06 Jul 2006 23:30:10 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Alternatives to JPEGIO

On Thu, 06 Jul 2006 20:58:15 +0930, Leigh Bunting wrote:

Hi Leigh

>Gavin Miller wrote:
>
>> I also have PMView.  Associations are not the problem.  The files 
>> system or what ever handles jpegs suddenly decides that a particular 
>> file or group of files will not be allowed to be moved copied or saved 
>> with or without PMview.
>
>Hi All,
>
>I have to support Gavin in this. I have had the same issues plus some 
>that will only open from the icon with the built-in image viewer.
>
>However, I can't say whether I still have this problem as my HDD 
>recently dropped dead and I rebuilt my current setup from a backup and I 
>can't remember which images had the problems Gavin describes.
>
>I'd also like to get rid of the built-in viewer, but I have been unable 
>to find the exe-file that drives it.

IIRC it was called "IB.EXE" as in the most boring name IBM could think of
for an "Image Browser"

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 06 Jul 2006 23:49:36 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Alternatives to JPEGIO

Hi Gavin

>I also have PMView.  Associations are not the problem.  The files system 
>or what ever handles jpegs suddenly decides that a particular file or 
>group of files will not be allowed to be moved copied or saved with or 
>without PMview.

ok, have you cleaned your ini files out ?
I use :-

checkini /C /Y:2
cleanini.exe /DelAll /multipass /LogDel /c /Restart 

I also occasionally delete the key "PM_Workplace:FolderPos" by using unimaint
be aware that this key stores all your folder/icon positions etc but it can get
very big on systems that get a fair bit of use, zapping this key will normally
shrink the size of your os2.ini file very dramatically as well.

I do this about every 12 months on my main OS/2 box as I do a lot
of image/photo manipulation, sorting, merging etc, as well as it contains
my primary mod/midi archive which has over 6,000 files, and is also
used for writting DVD's so gets quite a workout with its 2x160Gb HD's

As always, backup your ini files before doing (not that I can talk)

Cheers
Ian Manners
http://www.os2site dot com/

All of life's problems can be solved with the proper caliber.
----------------------------------------------------------------------------------